@charset "UTF-8";
/***********************************************************
wrapper
***********************************************************/

div#shadow {
	background: url(../img/sideShadow.jpg) repeat-y;
	width:984px;
	font-size: 13px;
}
div#wrapper {
	margin: 10px auto 2px;
}
div#wrapper {
	width:950px;
	text-align:left;
}
/***********************************************************
header
***********************************************************/

div#header {
	margin: 0 0 0 0;
	padding:0 10px 0;
}
div#header img {
	display:block;
}
div#header img.line {
	clear:both;
}
.shadowImg {
	display:block;
}
div#headerTop {
	width:930px;
	background-color:#f0f0f0;
}
div#headerTop p {
	float:left;
	margin:2px 0 2px 1px;
	font-size: 85%;
}
div#headerTop ul {
	float:right;
}
div#headerTop ul li {
	font-size: 100%;
	display: inline;
	margin:0 1px 0 5px;
}
div#headerLogo {
	float:left;
	width:400px;
	margin:10px 0 0 0;
}
/* =========================================================
Login
========================================================= */
div#headerLogin {
	float:right;
	width:420px;
}
div#headerLogin p {
	float:right;
	padding:3px 0 0 0;
}
div#headerLogin a {
	color:#565656;
}
.number {
	color:#ff6600;
	font-size:108%;
	font-weight:bold;
}

/* =========================================================
LoginBox
========================================================= */
div#headerLogin p.registBox {
	width:420px;
}
div#headerLogin dl {
	float:left;
	padding:3px 0 0 114px;
}
div#headerLogin dt {
	padding:4px 3px 0 3px;
	float:left;
}
div#headerLogin dd {
	float:left;
	padding:0 2px 0 0;
}
div#headerLogin input.loginBox {
	height:19px;
	width:138px;
}
div#headerLogin input.login {
	float:right;
	margin:2px 0 0 0 ;
}
div#headerLogin img.regist {
	float:right;
	margin-top:5px;
}
div#headerLogin img.registDesign {
	float:left;
	*display:inline;
	margin-right:5px;
	margin-top:5px;
}
/* =========================================================
member
========================================================= */
div#member {
	margin:10px 0 0 100px;
	font-size:85%;
}
div#memberInner {
	clear:right;
	float:left;
	width:350px;
	height:40px;
	background-color:#f8f8f8;
	border-left:3px solid #4682b4;
	line-height:40px;
	text-align:center;
}
div#member ul {
	float:right;
	margin:0 0 0 10px;
}
div#member ul li {
	clear:left;
	float:left;
}
div#member ul li.mypage {
	margin:0 0 4px 0;
}

/* =========================================================
title&tab
========================================================= */
div#headerTitle {
	float:left;
	width:330px;
	margin:10px 0 0 0;
}
div#headerTitle ul {
	float:left;
	margin-top:5px;
}
div#headerTitle li {
	float:left;
	margin:0 4px 0 0;
	padding:0;
}
div#headerTitle img {
	display:block;
}
div#mainArea {
	padding:0 0 0 0;
}

/***********************************************************
左カラム
***********************************************************/
div#leftArea {
	float:left;
	width:755px;
	margin: 0 0 5px 0;
}
/* =========================================================
トップ説明文
========================================================= */
img#explainTop {
	display:block;
	margin: 0 0 0 7px;
}
img#explainBottom {
	clear:both;
	display:block;
	margin: 0 0 5px 7px;
}
div#siteExplain {
	float:left;
	*display:inline;
	margin: 0 0 0 7px;
	padding:20px 20px 20px 15px;
/*
	background: url(../img/explainBackSide.jpg) repeat-y;
*/
	font-size:12px;
}
div#siteExplain h1 {
	margin: 0 0 2px 0;
	font-weight:bold;
	font-size:122%;
}


div#leftContents {
	float:right;
	width:745px;
	display:inline;
}


div#leftContents img {
	display:block;
}

/* =========================================================
title
========================================================= */
div#leftContents h2 {
/*
	background: url(../img/h2Back.jpg) right bottom no-repeat;
*/
	padding:0;
	margin:0;
	font-size:11px;
	line-height:20px;
	text-align:right;
	font-weight:normal;
}
div#leftContents h2.left {
	width:410px;
}
div#leftContents h2.right {
	width:304px;
}
div#leftContents img.fl {
	float:left;
	*margin: 0 -3px; 
}
div#leftContents img.fr {
	float:left;
}	
/*
div#leftContents h2 a {
	padding:0 6px 0 45px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}
*/
/* =========================================================
特集記事
========================================================= */
div#featureArticle {
	float:left;
	margin:0 0 20px 0;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

div#featureArticle p{
	font-size:77%;
}

A.bar19:link {
	FONT-SIZE: 12px; bold; COLOR: #696969; TEXT-DECORATION: none
;}
A.bar19:active {
	FONT-SIZE: 12px; bold; COLOR: #696969; TEXT-DECORATION: none
;}
A.bar19:visited {
	FONT-SIZE: 12px; bold; COLOR: #696969; TEXT-DECORATION: none
;}
A.bar19:hover {
	FONT-SIZE: 12px; bold; COLOR: #002277; TEXT-DECORATION: underline
;}

/* =========================================================
デザイン会社を探す
========================================================= */
div#searchCompany {
	float:left;
	margin:0 15px 20px 0;
}
div#searchCompany h2 {
	background: url(../img/searchCompany.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#searchCompany h2 a {
	margin: 0 0 0 68px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}
div#searchCompanyInner {
	background: url(../img/searchCompanyBg.gif) left top no-repeat;
	margin: 0;
	width:410px;
	height:102px;
}
div#searchCompanyInner a {
	font-size:100%;
}
div#searchCompanyInner table {
	border-spacing:0;
	width:410px;
}
div#searchCompanyInner th {
	width:35px;
	padding: 2px 0 0 0;
	border-bottom:1px dashed #D8DBD6;
	text-align:center;
}
div#searchCompanyInner td {
	width:170px;
	font-size:100%;
	padding: 7px 0;
	border-bottom:1px dashed #D8DBD6;
}
div#searchCompanyInner img {
	margin: 0 auto;
}

/* =========================================================
デザイン会社マッチング
========================================================= */
div#designMatching {
	float:left;
	margin:0 0 20px 0;
}
div#designMatching h2 {
	background: url(../img/designMatching.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#designMatching h2 a {
	margin: 0 0 0 75px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}
div#designMatchingInner {
	background: url(../img/designMatchingInnerBg.gif) left top no-repeat;
	border-left:1px solid #D8DBD6;
	border-right:1px solid #D8DBD6;
	border-bottom:1px solid #D8DBD6;
	width:303px;
}
div#designMatchingInner table {
	font-size:100%;
}
div#designMatchingInner th {
	padding-left:7px;
	padding-right:7px;
	font-weight:bolder;
	word-break: keep-all;
}
div#designMatchingInner td {
	padding:5px 5px 5px 0;
}
div#designMatchingInner img.match {
	margin:3px 0;
}

/* =========================================================
業態から探す
========================================================= */
div#searchGenre {
	float:left;
	margin:0 0 20px 0;
}
div#searchGenre h2 {
	background: url(../img/searchGenre.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#searchGenre h2 a {
	margin: 0 0 0 305px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}

div#searchGenreInner {
	background: url(../img/searchGenreBg.gif) left top no-repeat;
	margin: 0;
	padding: 0;
	width:730px;
	height:75px;
}
div#searchGenreInner table {
	margin: 0 0;
	border-collapse:collapse;
	border-spacing:0;
}
div#searchGenreInner th {
	padding: 8px 0 10px 15px;
	float: left;
	width:30px;
}
div#searchCompanyInner td {
	float: left;
}

div#searchGenre img {
	display:inline;
}
div#searchGenre dl {
	margin:10px 0px 10px 10px;
}
div#searchGenre dt {
	clear: left;
	float: left;
	padding: 0 8px 10px 8px;
}
div#searchGenre dt a {
	color:#313031;
}
div#searchGenre dd {
	padding :0 0 0.5em 8em;
	margin: 0 0.5em 0.5em 0;
	font-size:11px;
	border-bottom:1px dashed #D8DBD6;
}
/* =========================================================
ランキングから探す
========================================================= */
div#searchRanking {
	float:left;
	margin:0 15px 20px 0;
}
div#searchRanking h2 {
	background: url(../img/searchCompany.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#searchRanking h2 a {
	margin: 0 0 0 22px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}

div#searchRankingInner {
	border-left:1px solid #D8DBD6;
	border-right:1px solid #D8DBD6;
	border-bottom:1px solid #D8DBD6;
	width:408px;
}
div#searchRankingInner table {
	border-collapse:collapse;
	border-spacing:0;
}
div#searchRankingInner th {
	width:30px;
	padding: 2px 0 0 7px;
	text-align:center;
}
div#searchRankingInner td {
	font-size:100%;
	padding: 7px 0;
}
div#searchRankingInner th.thDotLine {
	border-top:1px dashed #D8DBD6;
}
div#searchRankingInner td.tdDotLine {
	border-top:1px dashed #D8DBD6;
}
div#searchRanking img.ranking {
	margin:5px 0 0 0 ;
}
div#searchRanking img.rankingPicture {
	width:80px;
}
div#searchRanking ul {
	display:block;
	float:left;
	padding:0 18px 0 10px;
	margin:0 0 5px 0;
}
div#searchRanking li {
	float:left;
	display:inline;
	padding-right:4px;
	margin :5px 0px 5px 10px;
	border-right:1px dashed #D8DBD6;
}
div#searchRanking a.link {
	display:block;
	float:left;
	clear:left;
}

/* =========================================================
成功事例から探す
========================================================= */
div#searchExample {
	float:left;
	margin:0 0 10px 0;
}
div#searchExample h2 {
	background: url(../img/designMatching.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#searchExample h2 a {
	margin: 0 0 0 60px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}

div#searchExampleInner {
	background: url(../img/searchExampleBg.gif) left top no-repeat;
	margin: 0;
	width:305px;
	height:171px;
}
div#searchExampleInner table {
	border-spacing:0;
	width:305px;
}
div#searchExampleInner td {
}

div#searchExample dl {
	margin: 0.3em 0 0 0 ;
}
div#searchExample dt {
	clear: left;
	float: left;
	padding: 0 8px 0.2em 8px;
}
div#searchExample dd {
	padding :0.2em 0 0.5em 6em;
	margin: 0 1em 1em 1em;
	border-bottom:1px dashed #cccccc;
	line-height:170%;
	font-size:85%;
}
/* =========================================================
最新登録デザイン会社
========================================================= */
div#recentCompany {
	float:left;
	margin:0 15px 20px 0;
}
div#recentCompany h2 {
	background: url(../img/searchCompany.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#recentCompany h2 a {
	margin: 0 0 0 85px;
	padding:0 0 0 10px;
	background: url(../img/linkLogo2.jpg) left no-repeat;
	color:lightslategray;
	font-size:77%;
	font-weight:normal;
	text-align:right;
}

div#recentCompanyInner {
	background: url(../img/recentCompanyBg.gif) left top no-repeat;
	margin: 0;
	width:410px;
	height:130px;
}
div#recentCompanyInner table {
	border-spacing:0;
	width:410px;
}
div#recentCompanyInner td {
	margin:0 0 0 10px;
}

div#recentCompany dl {
	padding: 5px 10px 10px 10px;
}
div#recentCompany dt {
	padding: 5px 0 5px 0;
	border-bottom:1px dashed #cccccc;
}

/* =========================================================
フリーワードから探す
========================================================= */
div#searchWord {
	float:left;
	margin:0 0 10px 0;
	width:305px;
}
div#searchWord h2 {
	background: url(../img/designMatching.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}

div#searchWord p {
	float:left;
	width:280px;
	font-size:77%;
	line-height:100%;
	margin:7px 0 0 0;
}
div#searchWord input.freeWord {
	float:left;
	height:18px;
	width:110px;
	margin:10px 2px 0 2px;
	display:block;
}
div#searchWord select {
	float:left;
	display:block;
	height:20px;
	margin:9px 5px 0 0;
}
div#searchWord input.searchButton {
	float:left;
	display:block;
	margin:10px 5px 0 0;
}

/* =========================================================
デザイン会社の方
========================================================= */
div#forCompany {
	float:left;
	margin:0 0 10px 0;
	width:305px;
}
div#forCompany h2 {
	background: url(../img/designMatching.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
}
div#forCompany dl {
	padding:5px 0 5px 5px;
}
div#forCompany dt {
	padding:5px 0 0 5px;
	font-size:100%;
}
div#forCompany dd {
	padding:0 5px 0 30px ;
	font-size:85%;
}
div#forCompany img {
	display:inline;
}

/* =========================================================
広告枠
========================================================= */

div#advertisingFrame {
	width:730px;
	padding:20px 0 20px 0;
	border-top:1px dashed #cccccc;
}
div#advertisingFrame table {
	float:left;
}
div#advertisingFrame img.adFrame {
	float:left;
	margin:0 0 0 10px;
}

/* =========================================================
関連サイト
========================================================= */
div#otherSite {
	clear:left;
	width:730px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
div#otherSite h2 {
	background: url(../img/searchGenre.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
	width:100%;
}

div#otherSite table {
	margin:5px 0 0 20px;
}
div#otherSite td {
	width:365px;
	font-size:85%;
	padding:5px 0 5px 0;
}
/* =========================================================
当サイトについて
========================================================= */
div#aboutOfficeDesign {
	width:730px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}
div#aboutOfficeDesign h2 {
	background: url(../img/searchGenre.gif) left top no-repeat;
	padding: 0 0 0 15px;
	margin: 0;
	text-align:left;
	line-height:30px;
	font-size:108%;
	font-weight:bolder;
	width:100%;
}
div#aboutOfficeDesign ul {
	margin:5px 0 0 25px;
}
div#aboutOfficeDesign li {
	display:inline;
	padding:3px 15px 0px 15px;
	border-right:1px solid #cccccc;
	font-size:85%;
}
div#aboutOfficeDesign li.first {
	border-left:1px solid #cccccc;
}

/***********************************************************
右カラム
***********************************************************/
div#rightArea {
	float:left;
	margin: 0 0 0 0;
}
div#rightArea h2 {
	padding:0 5px 0 0;
}
div#rightArea img {
	display:block;
}

/* =========================================================
ピックアップ作品
========================================================= */
div#pickup {
	padding:10px 0 0 22px;
	background: url(../img/pickupMiddle.jpg) repeat-y;
	font-size:85%;
}

/***********************************************************
footer
***********************************************************/
div#footer {
	float:left;
	margin: 0 0 20px 0;
	padding:0 10px 0;
}
div#footerTop {
	padding:10px 0 0 0;
	width:850px;
	text-align:center;
	font-size:85%;
}
div#footerTop img{
	float:left;
}

/* =========================================================
ISMS
========================================================= */
div#isms {
	float:left;
	width:183px;
	text-align:center;
}
div#isms img {
	width:70px;
	margin:10px auto;
}



/***********************************************************
companyFooter
***********************************************************/

#companyFooter {
	background-color:#EFEFEF;
	width: 100%;
	margin: 0;
	border-top: 1px solid #CCCCCC; 
}
#companyFooter_list {
	font-size: 77%;
	line-height: 160%;
	width: 950px;
	text-align:left;
	background-color:#EFEFEF;
}

#companyFooter_list ul {
	padding: 5px 0px 8px 0px;
	margin: 0px;
}
#companyFooter_list ul li#list0{
	font-size: 96%;
	display: inline;
	padding: 0 3px;
}

#companyFooter_list ul li#list1,
#companyFooter_list ul li#list2,
#companyFooter_list ul li#list3,
#companyFooter_list ul li#list4,
#companyFooter_list ul li#list5,
#companyFooter_list ul li#list6,
#companyFooter_list ul li#list7{
	font-size: 96%;
	display: inline;
	padding: 0 3px;
	border-left: 1px solid #4D4D4D;
}

#companyFooter_list ul li#list8 {
	font-size: 96%;
	display: inline;
	padding: 0 3px;
	border-left: 1px solid #4D4D4D;
	border-right: 1px solid #4D4D4D;
}

#companyFooter_list a {
	margin: 0 1px 0 0;
	color: #4D4D4D;
	text-decoration: underline;
}
#companyFooter_list strong {
	font-weight:bold;
	font-size: 100%!important;
}
#companyFooter_list strong a {
	text-decoration: none!important;
	font-size: 100%!important;
}
#companyFooter_list a:hover {
	color: #78870E;
}

#companyFooter_list img {
	margin: 8px 0 0 0;
	padding: 0 5px 0px 0px;
	float: left;
}

/***********************************************************
print
***********************************************************/
@media print {
	div#shadow {
		page-break-before: avoid;
	}
	.shadowImg {
		display:none;
	}
	div#companyFooter  {
		display:none;
	}
	div#leftContents {
		margin:0;
	}
}
